﻿/* slideBox样式  
--------------------------------------------------------------------*/
.slideBox {
	overflow: hidden;
	position: relative;
}

.slideBox_title{
	background:#333;
	width:540px;
	height: 25px;
	overflow: hidden;
	position: absolute;
	bottom: 0px;
	float:left;
	color:#FFF;
	z-index:999999;
	}
.slideBox_title a{
	line-height:25px;
	padding-left:25px;
	color:#FFF;
	}

.slideBox .hd {
	width:540px;
	height: 25px;
	overflow: hidden;
	position: absolute;
	left: 0px;
	bottom:0px;
	z-index: 1;
}
.slideBox .hd ul {
        margin-top:10px;
	padding-right:10px;
	overflow: hidden;
	zoom: 1;
}
.slideBox .hd ul li {
	display:inline-block;
	margin-right: 5px;
	width: 8px;
	height: 8px;
	line-height: 25px;
	text-align: center;
	background: url(../img/btn2.png) 0 0 no-repeat;
	cursor: pointer;
	*line-height: 20px;
	*display:inline;
	*height:0px;
	*padding-left:4px;
	*padding-top:0px;
	*padding-bottom:0px;
}
.slideBox .hd ul li.on {
	
	background: url(../img/btn1.png) 0 0 no-repeat;

}
.slideBox .bd {
	position: relative;
	height:310px;
	width:540px;
	z-index: 0;
}
.slideBox .bd ul li{
	width: 100%;
	height: 320px;
}
.slideBox .bd img {
	width: 100%;
	height: 320px;
	display: block;
}
/*page slideBox*/
.page_banner {
	overflow: hidden;
}
.page_banner img {
	width:100%;
}
.page_banner .BMap_Marker img {
	width:auto;
}/*百度地图兼容*/